@charset "utf-8";

/*=========================
	新着情報
============================*/

.news_bg{
	background: url("../img/cms/news_title_bg.jpg") no-repeat center;
	background-size: cover;
	
}

.news01_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.news01_01>ul>li:nth-child(1){/*1140 860*/
	width:100%;
}
.news01_01>ul>li:nth-child(2){/*1140 860*/
	width:80%;
	margin:0 10%;
}

.news01_02 .top04_01>ul>li,
.sale01_01 .top04_01>ul>li{
	width:46%;
	margin:0 2% 1.5em;
	
}

.news01_01cate>ul>li{
	display: inline-block;
	margin:0.1em;
}
.news01_01cate>ul>li>a,
.news01_01cate>ul>li>span{
	display: inline-block;
	background:#DDDDDD;
	color:#555555;
	padding:0.1em 1.3em;
	margin:0.1em;
	border-radius: 50px;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
}
	
.news01_01cate>ul>li>a:hover{
	color:#FFFFFF;
	background:#555555;
}

.news01_02pdf a,
.news01_02pdf span{
	display: block;
	background:#1EB271;
	color:#FFFFFF;
	text-align: center;
	position: relative;
	padding:0.4em 0;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.news01_02pdf a:hover{
	background:#188F5A;
}
.news01_02pdf a::before,
.news01_02pdf span::before{
	content: '';
	background: url("../img/icon/icon_arrow_FFFFFF.svg") no-repeat;
	background-size: contain;
	width:7px;
	height:7px;
	position: absolute;
	top: 50%;
	right: 1%;
	transform: translate(-50%,-50%);
}

.news01_03>ul>li{
	padding:1em 0;
	border-bottom:#DDDDDD 1px solid;
}

.news01_04 .news01_01cate>ul>li{
	display: block;
	padding:0.2em 0;
	
}

.news02_01title{
	border:#DDDDDD 1px solid;
	padding:1.5em;
	box-sizing: border-box;
	border-radius: 15px;
}
.news02_01pdf>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.news02_01pdf>ul>li{
	width:46%;
	margin:0 auto 1em;
}


.news02_02>ul>li{
	margin:1em 0;
}
.news02_02>ul>li>a{
	display: block;
	border:#DDDDDD 1px solid;
	box-sizing: border-box;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}


.news02_02>ul>li a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
} 


.news02_02>ul>li a:hover{
	border:#FE7F00 1px solid;
}



.news02_02>ul>li>a>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}
.news02_02>ul>li>a>dl>dt{
	margin:0 0 0 2%;
	width:28%;
}
.news02_02>ul>li>a>dl>dd{
	width:60%;
	margin:0.5em 5%;
}

/*=========================
	はたらくクルマ 販売
============================*/

.sale01_01 .top04_01>ul>li:hover{
	border:1px solid #1EB271;
}

.sele02_01title{
	padding:1.3em 0.5em 1.3em 3em;
	border-top:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-radius: 15px 15px 0 0;
	position: relative;
}
.sele02_01title::before{
	content: '';
	background: url("../img/icon/head_icon_02.svg") no-repeat;
	background-size: contain;
	width:18px;
	height:18px;
	position: absolute;
	top: 50%;
	left: 1.5em;
	transform: translate(-50%,-50%);
}
.sele02_01,
.sele02_02 .menublock{
	border:1px solid #DDDDDD;
	box-sizing: border-box;
	border-radius:0 0 15px 15px;
}

.sele02_01>ul>li a,
.sele02_02 .menublock>ul>li>a{
	display: block;
	width:100%;
	padding:1em 2em 1em 1em;
	text-decoration: none;
	box-sizing: border-box;
	border-bottom:1px solid #DDDDDD;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
}
.sele02_02 .menublock>ul>li>a{
	border-bottom:none;
	border-top:1px solid #DDDDDD;
}
.sele02_02 .menublock>ul>li:first-child a{
	border-top:none;
}
.sele02_02 .menublock>ul>li:last-child a{
	border-radius:0 0 15px 15px;
}


.sele02_01>ul>li a::after{
	content: '';
	background: url("../img/icon/sele_icon_arrow.png") no-repeat;
	background-size: contain;
	width:6px;
	height:10px;
	position: absolute;
	top: 50%;
	right: 0.5em;
	transform: translate(-50%,-50%);
	
}
.sele02_01>ul>li:last-child a{
	border-bottom:none;
	border-radius:0 0 15px 15px;
}

.sele02_01>ul>li a:hover{
	background:#DDDDDD;
}


.plan_slid_icon{
	position: absolute;
	right:0;
	bottom:0;
	width:20px;
	height:20px;
	background-color:rgba(0,0,0,0.5);
}
.plan_slid_icon::after{
	content: '';
	position: absolute;
	width:15px;
	height:15px;
	right:2px;
	bottom:2px;
	background:url(../img/icon/icon_zoom.svg) no-repeat;
	background-size: contain;
	box-sizing: border-box;
}


/*=========================
	はたらくクルマ 販売
	サイドカラムのドロップボックス
============================*/
.sele02_02 .menublock>ul>li>a{
	display: block;
	text-decoration: none;
}
.sele02_02 .menublock>ul>li>ul{
	padding:0 1em 1em;
	box-sizing: border-box;
}
.sele02_02 .menublock>ul>li>ul>li>a{
	display: inline-block;
	cursor: pointer;
	text-decoration: underline;
}

.sele02_02 .menublock>ul>li>ul>li>a:hover{
	text-decoration: none;
}

.sele02_02 .child{
	display: none;
}

.sele02_02 .menu{
	display: block;
	position: relative;
}
	
.sele02_02 .active{
	display: block;
	color:#126B43 !important;
}

.sele02_02 .menu::after{
	position: absolute;
	content: '';
	background:url(../img/icon/sele_icon_arrow.png) no-repeat;
	background-size: contain;
	width:6px;
	height:10px;
	top: 40%;
	right: 1em;
	transform: translate(-50%,-50%);
	transform: rotate( 90deg );
}

.sele02_02 .menu.active::after{
	position: absolute;
	content: '';
	background:url(../img/icon/sele_icon_arrow.png) no-repeat;
	background-size: contain;
	width:6px;
	height:10px;
	top: 40%;
	right: 1em;
	transform: translate(-50%,-50%);
	transform: rotate( -90deg );
}

/*=========================
	/はたらくクルマ 販売
	/サイドカラムのドロップボックス
============================*/
	

.sele03_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.sele03_01>ul>li{
	width:31%;
	margin:0 1% 1em;
}
.sele03_01fee{
	background:#EEEEEE;
	border:#DDDDDD 1px solid;
	box-sizing: border-box;
}

.sele04_01>ul>li{
	border-bottom:#CDCDCD 1px solid;
	padding:1em 0;
	
}

.sele04_01>ul>li>dl>dt{
	font-weight: bold;
	padding:0 0.5em;
}
.sele04_01>ul>li>dl>dd{
	padding:0 0.5em;
}

.sele05_01{
	border:#EEEEEE 5px solid;
	padding:1em;
	box-sizing: border-box;
}

.sele06_01>ul>li{
	padding:0 0 1em 0;
}
.sele06_01>ul>li a{
	display: block;
	border:1px solid #DDDDDD;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.sele06_01>ul>li a:hover{
	border:1px solid #1EB271;
}

.sele06_01>ul>li a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
} 
.sele06_01>ul>li a>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
	align-content: center;
	
}
.sele06_01>ul>li a>dl>dt{
	width:28%;
	padding:0.2em 2%;
}
.sele06_01>ul>li a>dl>dd{
	width:64%;
	padding:0.2em 2%;
}

/*==========================
	はたらくくるま　レンタル
===========================*/
.rent01_01>ul>li{
	padding:0 0 1.5em 0;
}
.rent01_01>ul>li a{
	display: block;
	border:1px solid #DDDDDD;
	box-sizing: border-box;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	text-decoration: none;
}


.rent01_01>ul>li a>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
	align-content: center;
	
}
.rent01_01>ul>li a>dl>dt{/*813 325*/
	width:39.985399753%;
}
.rent01_01>ul>li a>dl>dd{
	width:49%;
	padding:1em 5% 1em 3%;
	position: relative;
}
.rent01_01>ul>li a>dl>dd::after{
	content: '';
	position: absolute;
	background: url("../img/icon/sele_icon_arrow.png") no-repeat;
	background-size: contain;
	width:6px;
	height:10px;
	top: 50%;
	right: 0;
	transform: translate(-50%,-50%);
	/*transform: rotate( 90deg ); 下向き*/
	
}

.rent01_01>ul>li a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
} 

.rent01_01>ul>li a:hover{
	border:#353EA0 1px solid;
}

.rent01_02{
	border:#EEEEEE 5px solid;
	padding:2em;
	box-sizing: border-box;
}

.rent01_02dl>dl{
	width:100%;
	margin:0 auto 0.4em;
}
.rent01_02dl>dl>dt{
	font-weight: bold;
}

.rent02_01title{
	background:#353EA0;
	color:#FFFFFF;
	text-align: center;
	padding:2em 1em 1em 1em;
	box-sizing: border-box;
	border-radius: 20px 20px 0 0;
}

.rent02_01pdficon{/*46 250*/
	width:21.2%;
	margin:-3em auto 1em;
}

.rent02_01text{
	background:#F0F0F0;
	padding:1.5em;
	box-sizing: border-box;
	border-radius:0 0 20px 20px;
}

.rent02_01btn a{
	display: block;
	padding:0.6em 1em;
	background:#FF4B00;
	border:#FF4B00 1px solid;
	color:#FFFFFF;
	font-weight: bold;
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.rent02_01btn a:hover{
	background:#FFFFFF;
	color:#FF4B00;
}

.rent03_01title{
	padding:1.2em 1em;
	box-sizing: border-box;
	border:#DDDDDD 1px solid;
	border-radius: 15px;
}
.rent03_01naka_title>dl{
	display: table;
	width:100%;
	table-layout: fixed;
	background:#F0F0F0;
	/*border-bottom:#F0F0F0 1px solid;*/
}
.rent03_01naka_title>dl>dt{/*229 810*/
	width:32%;
	background:#FFFFFF;
	display: table-cell;
	vertical-align: middle;
}
.rent03_01naka_title>dl>dd{
	width:76%;
	padding:0 7% 0 3%;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.rent03_01>div>ul>li{
	width:99.5%;
	margin:1em auto;
	border:#DDDDDD 1px solid;
	box-sizing: border-box;
}


.rent03_01>div>ul>li a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
} 

/*=========================
	はたらくクルマ レンタルの
	ドロップボックス
============================*/
.rent03_01 .menublock>ul>li>a{
	display: block;
	text-decoration: none;
}
.rent03_01 .menublock>ul>li>ul{
	padding:0 1em 1em;
	box-sizing: border-box;
}
.rent03_01 .menublock>ul>li>ul>li>a{
	display: inline-block;
	cursor: pointer;
	text-decoration: underline;
}

.rent03_01 .menublock>ul>li>ul>li>a:hover{
	text-decoration: none;
}

.rent03_01 .child{
	display: none;
}

.rent03_01 .menu{
	display: block;
	position: relative;
}
	
.rent03_01 .active{
	display: block;
	color:#353EA0 !important;
}

.rent03_01 .menu::after{
	position: absolute;
	content: '';
	background:url(../img/icon/sele_icon_arrow.png) no-repeat;
	background-size: contain;
	width:6px;
	height:10px;
	top: 45%;
	right: 1em;
	transform: translate(-50%,-50%);
	transform: rotate( 90deg );
}

.rent03_01 .menu.active::after{
	position: absolute;
	content: '';
	background:url(../img/icon/sele_icon_arrow.png) no-repeat;
	background-size: contain;
	width:6px;
	height:10px;
	top: 45%;
	right: 1em;
	transform: translate(-50%,-50%);
	transform: rotate( -90deg );
}

/*=========================
	/はたらくクルマ レンタルの
	/ドロップボックス
============================*/



/*===================
	CMSテンプレート
===================*/
/***  CMSのフリー領域処理  ***/
.cms_free p img { display: block; width:auto; float:none; padding:1em 0; }
.cms_free p img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free p img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free p img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free p img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { display: block; width:auto; float:none; padding:1em 0; }
.cms_free img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { width: auto; max-width: 100%; }/* 配置位置 左 */

.cms_free p { padding:0.3em 0; }

.cms_free table { border: #CCCCCC solid 1px; width:100%; border-collapse: collapse; border-spacing: 0; }

.cms_free table td {
	border-right: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
}

.cms_free table th {
	border-right: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
	font-weight: normal;
}


.cms_free a{
	color:#FF6411 !important;
}

/*=====================
	前へ次へ
	スマホ時落ちるパターン
======================*/

.prenex{
	display: table;
	width:100%;
	table-layout: fixed;

}

.prev02_01{
	width:96%;
	margin:0.5em auto;
}

.next02_01{
	width:96%;
	margin:0.5em auto;
}

.prev02_01block{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	
	/*並び方の設定
	justify-content: space-around;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	/*align-content: center;複数行の場合中央に配置*/
	align-items: center;/**/
}
.next02_01block{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	
	/*並び方の設定*/
	justify-content: flex-end;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	/*align-content: center;複数行の場合中央に配置*/
	align-items: center;/**/
}

.prev02_01img{
	width:30%;
	margin:0;
	
}

.prev02_01text{
	width:65%;
	margin:0 0 0 5%;
}

.next02_01img{
	width:30%;
	margin:0;
	
}
.next02_01text{
	width:65%;
	margin:0 5% 0 0;
}

.next02_01img{
	order: 2; 
}
.next02_01text{
	order: 1; 
}

.prev02_01text_arrow{
	position: relative;
	padding:0 0 0 2em;
}
.prev02_01text_arrow::before{
	content: '';
	background: url("../img/icon/icon_arrow_DDDDDD.svg") no-repeat;
	background-size: contain;
	position: absolute;
	top: 40%;
	left: 0.5em;
	transform: translate(-50%,-50%);
	width: 10px;
	height:10px;
	transform: rotate( -180deg );
}
.next02_01text_arrow{
	position: relative;
	padding:0 2.5em 0 0;
}

.next02_01text_arrow::before{
	content: '';
	background: url(../img/icon/icon_arrow_DDDDDD.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 45%;
	right: 0;
	transform: translate(-50%,-50%);
	width: 10px;
	height:10px;
}

/*=====================
	/前へ次へ
	/スマホ時落ちるパターン
======================*/

.youtube {
	position:relative;
	padding-bottom: 60%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/***  ページナビゲーション  ***/
.wp-pagenavi {
	clear: both;
	text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #D9E1E8;
    /*
	padding: 8px 15px;
	margin: 0 2px;
    */
    padding: 0.7em 2.5%;
	margin: 0 0.5%;
    white-space: nowrap;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
}
.wp-pagenavi a:hover{
	color: #000000;
	background-color: #F2F5F7;
	border-color: #F2F5F7;
    }
.wp-pagenavi span.current{
	color: #000000;
	background-color: #F2F5F7;
	border-color: #F2F5F7;
	font-weight: normal;
    }

.wp-pagenavi span.pages{
    display: none;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	color: #FFFFFF;
    font-weight: bold;
	background-color: #777777;
	border-color: #777777;
}

.wp-pagenavi .first,
.wp-pagenavi .last {
    display: none;
	color: #FFFFFF;
    font-weight: bold;
	background-color: #777777;
	border-color: #777777;
}

	

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {

.news02_01title{
	padding:1.5em 3em;
}
.news01_01>ul>li:nth-child(1){/*1140 860*/
	width:74%;
}
.news01_01>ul>li:nth-child(2){/*1140 860*/
	width:22%;
	margin:0 2%;
}
	
	
.news02_02>ul>li>a>dl>dt{
	margin:0;
	width:28%;
}
.news02_02>ul>li>a>dl>dd{
	width:62%;
	margin:0.5em 5%;
}
	
.sele03_01>ul>li{
	width:18%;
	margin:0 1% 1em;
}
.sele04_01>ul>li>dl{
	display: table;
	width:100%;
	table-layout: fixed;
}
.sele04_01>ul>li>dl>dt{
	width:25%;
	padding:0 0 0 2em;
	display: table-cell;
}
.sele04_01>ul>li>dl>dd{
	width:75%;
	padding:0 1em;
	display: table-cell;
}



.sele05_01{
	padding:2em;
}
.sele06_01>ul>li a>dl>dt{
	width:28%;
	padding:0;
}
.sele06_01>ul>li a>dl>dd{
	width:68%;
	padding:0.2em 2%;
}
	
	
.rent01_02dl>dl{
	display: table;
	width:80%;
	margin:0 auto 0.4em;
	table-layout: fixed;
}
.rent01_02dl>dl>dt{
	display: table-cell;
	width:20%;
}
.rent01_02dl>dl>dd{
	display: table-cell;
	width:74%;
	padding:0 3%;
}
	
.rent03_01naka_title>dl>dt{/*229 810*/
	width:26.5%;
}
.rent03_01naka_title>dl>dd{
	width:68%;
	padding:0 6%;
}
	
/*=========================
	/はたらくクルマ レンタルの
	/ドロップボックス
============================*/
.rent03_01 .menu::after{
	right: 2em;
}

.rent03_01 .menu.active::after{
	right: 2em;
}

/*=========================
	/はたらくクルマ レンタルの
	/ドロップボックス
============================*/

/*=====================
	前へ次へ
	スマホ時落ちるパターン
======================*/
.prev02_01,
.next02_01{
	display: table-cell;
	width:48%;
	padding:0 2% 0 0;
	border: none;
}
.next02_01{
	display: table-cell;
	width:48%;
	padding:0 0 0 2%;
	border: none;
}
.prev02_01text{
	width:65%;
	margin:0 2%;
}
.next02_01text{
	width:65%;
	margin:0 2%;
}
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1140px) {

.news01_01>ul>li:nth-child(1){/*1140 860*/
	width:71.49122807%;
}
.news01_01>ul>li:nth-child(2){/*1140 860*/
	width:22%;
	margin:0 3%;
}
	
	
.news01_02 .top04_01>ul>li{
	width:26.8%;
	margin:0 2.2% 2em;
	
}
.sale01_01 .top04_01>ul>li{
	width:26.8%;
	margin:0 2.2% 2em;
	
}

/***  ページナビゲーション  ***/
.wp-pagenavi a, .wp-pagenavi span {
	padding: 8px 15px;
	margin: 0 2px;
}
	
}
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1600px) {


}